import StackedbarOptions from './StackedbarOptions';
export default class Stackedbar {
    private readonly options;
    private readonly idMap;
    constructor(options?: StackedbarOptions);
    render(): HTMLDivElement;
    init(element: HTMLElement): void;
    private transitionStacked;
    private sumup;
    private getLabels;
    private getValues;
}
